/* Add here all your CSS customizations */
@font-face {
    font-family: 'Ubuntu-Light';
    src:url('fonts/Ubuntu-Light.woff') format('woff'),
        url('fonts/Ubuntu-Light.woff2') format('woff2'),
        url('fonts/Ubuntu-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

/* OPTION 1 */
/* Change all text of website */
body {
	font-family: 'Ubuntu-Light';
}

/* OPTION 2 */
/* Change specific elements. You need to specify what elements */
/* For example change just Headings and links */
h1, h2, h3, h4, h5, h6, a {
	font-family: 'Ubuntu-Light';
}